angular.module('admin')
.controller('DashController', function($scope, $http, $route, $window){
  $scope.dash = {};
  $scope.mensagem = '';
  $scope.dock = $window.sessionStorage.dock;
  $scope.name = $window.sessionStorage.name;
  
  $scope.inicio = function(){
    $scope.requestDash();
  };

  $scope.requestDash = function(){
    $http.get('../../api/seller/dash/'+$scope.dock)
    .success(function(dash){
      $scope.dash = dash;
    })
    .error(function(err){
      console.log(err);
      $scope.mensagem = 'Você não tem pedidos';
    });
  };

});
